Subject: Re: 19738625 - Fan Seller Es - Cirque du Soleil Toruk - 19/01/2019 - seller not having tix
From: Valeria Julia <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 31 Dec 2018 06:31:02 -0700 (MST)

what a luck! hahahaha 

From: "Rosette Modiri" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, December 31, 2018 6:53:14 PM 
Subject: Re: 19738625 - Fan Seller Es - Cirque du Soleil Toruk - 19/01/2019 - seller not having tix 

Hi Val, 

The order is now Cancelled Fraud Pre Confirm. 

Rosette, 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 29 December, 2018 12:13:16 
Subject: 19738625 - Fan Seller Es - Cirque du Soleil Toruk - 19/01/2019 - seller not having tix 

Respected Ma'am, 

Time To Event is 21 day(s) 14 hour(s) away, etickets. 

The seller of this case came to us thru email claiming he doesnt have the tickets, but the order is Under Investigation Pre Confirm which doesnt give me the option to sub. 
I am following since 3 days as I was hoping the state would change but it didnt, so now Im stuck as if I send fulfilment, I wont be able to sub, and maybe the order itself gets cancelled due to fraud. 

What should I do? 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.